Request
Body Params application/json
{
"messaging_type": "MESSAGE_TAG",
"recipient": {
"id": "9008525005847683"
},
"tag": "CUSTOMER_FEEDBACK",
"message": {
"text": "Dạ em chào anh Huy"
}
}
Request Code Samples
curl --location --request POST 'https://graph.facebook.com/me/messages?access_token=EABN6HzGTaNIBOyvMPppWKBYhg7N1aSYU76dJ6O6sWEHJbnHl9IVGLS43ftQgZBwDfAhp0OiFKGvHfWXda0fLX2Eqog86wmt6tZAAdadgkrkhtuHT7NzAZAbCXDammaJJ79HL7pKpxj6zsiix9pJOI1L1ObkjA4NvAgCwoBpRumyfw3LvSI1mZAFUfV8TIFgZD' \
--header 'Content-Type: application/json' \
--data-raw '{
"messaging_type": "MESSAGE_TAG",
"recipient": {
"id": "9008525005847683"
},
"tag": "CUSTOMER_FEEDBACK",
"message": {
"text": "Dạ em chào anh Huy"
}
}'
Responses
application/json {
"error": {
"message": "string",
"type": "string",
"code": 0,
"fbtrace_id": "string"
}
}
Modified at 2024-10-22 10:22:08